mosfet75

Member
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mosfet75

  1. Do you have addon to integrate .NET framework 1.1, 2.0, 3 and 3.5 ?
  2. When you say search, you mean in google or in nLite ?
  3. Hi, everytime I try to integrate .NET framework(1.1, 2, 3 and 3.5) I always get the same error when I add it into the Hofixes, Addons, and Update packs section. How an I supposed to integrate .NET frameworks. I am using nLite nLite 1.4.5 beta 2 and I am modifying a Windows XP SP2 ENU.